<?php 
foreach($listaGrupo as $grupo)
{
	if($_POST["pagina"] == "")
	{
		$check = "";
		$listaBi_permissao_paginaGrupo = $bi_permissao_paginaDAO->buscarFiltro(" where grupo = ".$grupo->getCodigo());
		if(count($listaPagina) == count($listaBi_permissao_paginaGrupo))
		{
			$check = "checked";
		}
		echo '
			<tr class="formTab" >
				<td><b>'.$grupo->getNome().'</b></td>
				<td><b>Todas</b></td>
				<td><input type="checkbox" '.$check.'  onchange="inserirRemoverPermissaoPaginaGrupo('.$grupo->getCodigo().', this, \'visualizar\');"> </td>
				<td class="colComplet"></td>
		</tr>';
	}
	foreach($listaPagina as $pagina)
	{
		$check = "";
		$listaBi_permissao_pagina = $bi_permissao_paginaDAO->buscarFiltro(" where pagina = ".$pagina->getCodigo()." and grupo = ".$grupo->getCodigo());
		if(count($listaBi_permissao_pagina) > 0)
		{
			$check = "checked";
		}
		echo '
		<tr class="formTab" >
			<td>'.$grupo->getNome().'</td>
			<td>'.$pagina->getCodigo()." - ".$pagina->getNome().'</td>
			<td><input type="checkbox" '.$check.' class="grupo'.$grupo->getCodigo().'" onchange="inserirRemoverPermissaoPagina('.$pagina->getCodigo().', '.$grupo->getCodigo().', this, \'\');"> </td>
			<td class="colComplet"></td>
		</tr>';
	}
}
?>		
		
<script>
	//monta_conteudo_tabulator("#iniciar_tabulatorbi_permissao_pagina", "#listtablebi_permissao_pagina")
</script>
